LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Public Member Functions | List of all members
salhelper::ConditionWaiter::timedout Struct Reference

`#include <condition.hxx>`

## Public Member Functions
| timedout ()
| timedout (timedout const &)
virtual | ~timedout ()
timedout & | operator= (timedout const &)

## Constructor & Destructor Documentation

## ◆ timedout() [1/2]

salhelper::ConditionWaiter::timedout::timedout | ( |  | ) |

## ◆ timedout() [2/2]

salhelper::ConditionWaiter::timedout::timedout | ( | timedout const & |  | ) |

## ◆ ~timedout()

virtual salhelper::ConditionWaiter::timedout::~timedout | ( |  | ) |
| virtual

## Member Function Documentation

## ◆ operator=()

timedout& salhelper::ConditionWaiter::timedout::operator= | ( | timedout const & |  | ) |

The documentation for this struct was generated from the following file:

- salhelper/condition.hxx